### Method

# ICalGLib VcardValue clone

since: 4.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_value_clone (
      const ICalVcardValue* value
    )

#### Description [src]

Deeply clones an `ICalVcardValue`.

Available since: 4.0

#### Return value

Type: `ICalVcardValue`

The newly created `ICalVcardValue` with the same property as `value`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.